<?php
    
    namespace frontend\assets;
    
    use yii\web\AssetBundle;
    
    /**
     * Main frontend application asset bundle.
     */
    class AppAsset extends AssetBundle
    {
        public $basePath = '@webroot';
        public $baseUrl = '@web';
        public $css = [
            "css/style.css",
	        'css/change.css'

        ];
        public $js = [
            "js/events.js",
            'js/jquery.mask.min.js',
			"js/script.js",
	        
        ];
        public $depends = [
            'yii\web\YiiAsset',
            'rmrevin\yii\fontawesome\AssetBundle',
            'yii\bootstrap\BootstrapPluginAsset',
        ];
    }
    