<?php
    use common\components\SeoComponent;
    use common\models\Image;
    use common\models\Page;
    use yii\web\View;
    use \frontend\widgets\SideBarMenuWidget;
    
    /**
     * @var View         $this
     * @var Page         $model
     * @var Page[]       $pages
     * @var SeoComponent $seo
     * @var Image[]       $images
     */
    $seo = \Yii::$app->get('seo');
    $this->params[ 'breadcrumbs' ][] = $seo->title;
?>
<div id="content_" class="section-box-content">

    <section class="section-pages" style="margin-top: 60px; margin-bottom: 60px;">
        <div class="container">
            <div class="row">
                <div class="col-xs-12">
                    <div class="style title_pages">
                        <h1><?=$model->lang->title?></h1>
                    </div>

                    <div class=" style editor_bl">
                        <?=$model->lang->body?>
                    </div>
                </div>
            </div>
        </div>
    </section>
</div>

