<?php

use common\models\Settings;
use frontend\widgets\LanguageWidget;
use yii\helpers\Html;
use artbox\core\models\Language;



/**
 * @var object      $this yii\web\View
 * @var object      $model artbox\core\models\Feedback
 */

$send="Отправить";
$request1='Ваша заявка';
if(strpos($_SERVER['REQUEST_URI'],"/ua")!==false) {
	$send = "Вiдправити";


}

$settings = Settings::getInstance();

$module=\Yii::$app->getModule('contact');
$moduleRequest=\Yii::$app->getModule('request_1');
$this->registerJsFile("http://maps.googleapis.com/maps/api/js?key=AIzaSyAjU8jILwgEYv54Hrnfq_LltH1Z4W2b2uY&callback=initMap",
	[
		'depends' => ["\\frontend\assets\AppAsset"]
	]);
$this->registerJsFile("@web/js/markerclusterer.js",
	[
		'depends' => ["\\frontend\assets\AppAsset"]
	]);
$this->registerJsFile("@web/js/map.js",
	[
		'depends' => ["\\frontend\assets\AppAsset"]
	]);





?>




<!-- #content должен быть в main.php -->
<div id="content_" class="section-box-content">


    <section class="section-box-first">
        <div class="container">
            <div class="row">
                <div class="hidden-xs col-sm-4 col-md-4 col-lg-6 img-first">
                    <img src="/images/first/first-2.png" alt="">
                </div>


                <div class="col-xs-12 col-sm-8 col-md-8 col-lg-6">
                    <div class="row">
                        <div class="col-xs-12 col-sm-12 first-text-wrapp">
                            <div class="first-txt-1"><?=\Yii::t('app','Стрейч плёнка');?></div>
                            <div class="first-txt-2 new"><?=\Yii::t('app','Best quality1');?></div>
                            <div class="first-txt-3">
	                            <?=\Yii::t('app','by dev');?>
                                <i><?=\Yii::t('app','Company Title');?>
                                    </i></div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-xs-12 first-ico-wr">
                            <div class="row">
                                <div class="col-xs-12 col-sm-4 first-ico-col">
                                    <div><img src="/images/first/first-ico-1-new.png" alt=""></div>
                                    <p><?=\Yii::t('app','прочность');?></p>
                                    
                                </div>
                                <div class="col-xs-12 col-sm-4 first-ico-col">
                                    <div><img src="/images/first/first-ico-2-new.png" alt=""></div>
                                    <p><?=\Yii::t('app','эластичность');?></p>
                                </div>
                                <div class="col-xs-12 col-sm-4 first-ico-col">
                                    <div><img src="/images/first/first-ico-3-new.png" alt=""></div>
                                    <p><?=\Yii::t('app','клейкость');?></p>
                                   
                                </div>
                            </div>
                        </div>

                        <div class="col-xs-12">
                            <div class="bye-link-wrapp">
                                <span class="btn_ modal-link" data-event="buy1" data-form="buy-form">
                                    <?=\Yii::t('app','Purchase');?></span>
                            </div>
                        </div>
                    </div>
                </div>



            </div>
        </div>
    </section>

    <section class="section-about-product">
        <div class="container">
            <div class="row">
                <div class="col-xs-12">
                    <div class="title"> <?=\Yii::t('app','About Product!');?></div>
                </div>
            </div>
            <div class="row">
                <div class="col-xs-12 col-sm-8 about-txt">
                    <p><?=\Yii::t('app','Description 3');?></p>
                </div>
                <div class="col-xs-12 col-sm-4 about-img new">
                    <div>
                        <img src="/images/second/second-bg-new.png" alt="">
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="section-advantages">
        <div class="container">
            <div class="row">
                <div class="col-xs-12">
                    <div class="title"><?=\Yii::t('app','Advantages!');?></div>
                </div>
            </div>
            <div class="row">
                <div class="col-xs-6 col-sm-4 advantages-wr">
                    <div><span><img src="/images/svg-ico/ico-1.svg" alt=""></span></div>
                    <p><?=\Yii::t('app','SuperGluable');?><br/>
	                    <?=\Yii::t('app','of production');?></p>
                </div>

                <div class="col-xs-6 col-sm-4 advantages-wr">
                    <div><span><img src="/images/svg-ico/ico-2.svg" alt=""></span></div>
                    <p><?=\Yii::t('app','Flexible system');?><br/>
	                    <?=\Yii::t('app','Sales');?></p>
                </div>

                <div class="col-xs-6 col-sm-4 advantages-wr">
                    <div><span><img src="/images/svg-ico/ico-3.svg" alt=""></span></div>
                    <p><?=\Yii::t('app','Free!');?><br/>
	                    <?=\Yii::t('app','delivery');?></p>
                </div>

                <div class="col-xs-6 col-sm-4 advantages-wr">
                    <div><span><img src="/images/svg-ico/ico-4-new.svg" alt=""></span></div>
                    <p><?=\Yii::t('app','car-hand' );?></p>
                </div>

                <div class="col-xs-6 col-sm-4 advantages-wr">
                    <div><span><img src="/images/svg-ico/ico-5.svg" alt=""></span></div>
                    <p><?=\Yii::t('app','Minimal time');?><br/>
	                    <?=\Yii::t('app','do time');?>
                       </p>
                </div>

                <div class="col-xs-6 col-sm-4 advantages-wr">
                    <div><span><img src="/images/svg-ico/ico-6.svg" alt=""></span></div>
                    <p><?=\Yii::t('app','success work stage');?><br/>
	                    <?=\Yii::t('app','from 2004');?>
                    </p>
                </div>
            </div>
            <div class="row">
                <div class="col-xs-12 advantages-btn">
                    <div class="bye-link-wrapp">
                        <span class="btn_ modal-link" data-event="buy2" data-form="buy-form"><?=\Yii::t('app','Purchase');?></span>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="section-trusted">
        <div class="container">
            <div class="row">
                <div class="col-xs-12">
                    <div class="title"><?=\Yii::t('app','Believe us production');?></div>
                </div>
            </div>

            <div class="trusted-wrapp col-xs-12">
                <div class="row">
                    <div class="trust-col">
                        <div style="background-image: url('/images/trusted/trust-1.jpg')">
                            <span><?=\Yii::t('app','firms');?><br /><?=\Yii::t('app','food prom');?></span>
                        </div>
                    </div>

                    <div class="trust-col">
                        <div style="background-image: url('/images/trusted/trust-2.jpg')">
                            <span><?=\Yii::t('app','typographers');?></span>
                        </div>
                    </div>

                    <div class="trust-col">
                        <div style="background-image: url('/images/trusted/trust-3.jpg')">
                            <span><?=\Yii::t('app','industrial');?></span>
                        </div>
                    </div>
                </div>

                <div class="row">
                    <div class="trust-col">
                        <div style="background-image: url('/images/trusted/trust-4.jpg')">
                            <span> <?=\Yii::t('app','build');?><br /> <?=\Yii::t('app','firms');?></span>
                        </div>
                    </div>

                    <div class="trust-col">
                        <div style="background-image: url('/images/trusted/trust-5.jpg')">
                            <span> <?=\Yii::t('app','transport');?><br/>
	                            <?=\Yii::t('app','Companies');?>
                               </span>
                        </div>
                    </div>

                    <div class="trust-col">
                        <div style="background-image: url('/images/trusted/trust-6.jpg')">
                            <span><?=\Yii::t('app','textyle');?><br/>
	                            <?=\Yii::t('app','firms');?>
                                </span>
                        </div>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-xs-12 trusted-txt"> <?=\Yii::t('app','and many other dev');?></div>
            </div>
        </div>
    </section>

    <section class="section-forms">
        <div class="container">
            <div class="row">
                <div class="col-xs-12 forms-ul" style="display: none;">
                    <div>
                        <ul>
                            <li><?=\Yii::t('app','Calculate purch price');?></li>
                            <li><?=\Yii::t('app','Share about sale');?></li>
                            <li><?=\Yii::t('app','Get best variant');?></li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-xs-12">
                    <table cellspacing="0" cellpadding="0" border="0">
                        <tr>
                            <td>
                                <div class="forms-wrapp">
                                    <div class="forms-title">
                                        <?=\Yii::t('app','Set your request');?>
                                    </div>

                                <?php echo $module->renderForm($this); ?>
                                </div>
                            </td>
                            <td>
                                <ul>
                                    <li><?=\Yii::t('app','Calculate purch price');?></li>
                                    <li><?=\Yii::t('app','Share about sale');?></li>
                                    <li><?=\Yii::t('app','Get best variant');?></li>
                                </ul>
                            </td>
                        </tr>
                    </table>
                </div>
            </div>
        </div>
    </section>

    <section class="section-map">
        <div id="map_canvas"></div>
        <div style="display: none" class="adress-map" data-zoom="17" data-start-lat="50.4510784" data-start-lng="30.6388174">
            <span data-lat="50.4510784" data-lng="30.6388174"></span>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-xs-12 col-sm-5 col-sm-offset-7 col-md-4 col-md-offset-8 contacts-mobile-fix" style="display: table">
                    <div class="map-info-wrapp">
                        <div class="map-title"><?=\Yii::t('app','Contacts');?></div>
                        <div class="map-adress"><?=\Yii::t('app','Address 1');?></div>
                        <div class="map-phone">
                            <div>
                                <p>066 078-49-24</p>
                                <p>067 107-42-37</p>
                            </div>

                        </div>

                        <div class="map-mail">
                            <a href="mailto:buh.artplast@gmail.com copy">buh.artplast@gmail.com</a>
                        </div>
                        <div class="map-logo">
                            <img src="/images/logo.png" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- end content -->

</div>

