$(document).ready(function() {
    footerBottom();
    scrollUp();
    modalForms();
     openMobMenuNew();
     closeMobMenu();
     phoneMask('#feedback-phone');
     phoneMask("input[name='Feedback[phone]']");
    anchor();
    fixedHeader();
    callMobile();

    function callMobile() { //new
        $('.btn_call').click(function() {
            if($(this).hasClass('close')) {
                mobOverlayRemove();
                closeCallMobileHide();
                $('.btn_call') .removeClass('close');

            } else {
                $('.btn_call').addClass('close');

                mobOverlayAdd();

                $('.call-mobile-wr').addClass('visible');
                setTimeout(
                    function() {
                        $('.call-mobile-wr').addClass('open')
                    }, 20
                )
            }

        })
    }

    function closeCallMobileHide() {
        $('.call-mobile-wr').removeClass('visible')
        setTimeout(function () {
            $('.call-mobile-wr').removeClass('open')
        },200)
    }

    function phoneMask(phoneInput2) {
        var phoneInput = phoneInput2;

        if($('body').find(phoneInput).length>0){
            $(phoneInput).mask('+38(000)000-00-00',{placeholder:'+38(0__)___-__-__'});
            $(phoneInput).focus(function () {
                if(($(this).val())== '') {$(this).val('+38(0')}
            })
            $(phoneInput).focusout(function () {
                var phoneVal = $(this).val()
                //if(phoneVal == '+38(0' || phoneVal == '+38(' || phoneVal == '+38' || phoneVal == '+3' || phoneVal == '+') {$(this).val('')}
                if(phoneVal.length <17) {$(this).val('')}
            })
        }
    }



    function footerBottom(){
        var heightHeader = document.getElementById('header_').offsetHeight
        var heightFooter = document.getElementById('footer_').offsetHeight
        var windowHeight = window.innerHeight
        document.getElementById('content_').style.minHeight = windowHeight-heightHeader-heightFooter+'px';
    }

    function mobOverlayAdd() {
        if($('body').find('.mob-overlay').length > 0) {
        } else {
            $('body').append('<div class="mob-overlay"></div>')
        }
        $('.mob-overlay').fadeIn(300);
    }

    function mobOverlayRemove() {
        $('.mob-overlay').fadeOut(300);
        $('body').removeClass('show-block-mobile');
        setTimeout(function () {
            $('body').removeClass('body-fixed');
        },510)

    }

    function openMobMenuNew() {
        $('.menu_mob').click(function () {
            mobOverlayAdd()
            $('body').addClass('body-fixed show-block-mobile');


        })
    }



    function closeMobMenu() {
        $('body').on('click','.mob-overlay',function () {
            mobOverlayRemove();
        })

        $('.close-mobile-menu').click(function () {
            mobOverlayRemove();
        })
    }
    function scrollUp() {
        $('.btn_up').click(function () {
            $('body, html').animate({scrollTop:0}, 500);
        })
        btnScroll()
        function btnScroll() {
            btnScrollPos()
            function btnScrollPos() {

                var containerPos = $('#content_ .container').offset().left
                // console.log($('.container').offset().left)
                $('.btn_up').css({right:containerPos})
            }

            btnScrollShowHide()
            function btnScrollShowHide() {
                var windowHeight = $(window).height()

                if($(this).scrollTop() < windowHeight)
                {
                    $('.btn_up').removeClass('visible')
                } else {
                    $('.btn_up').addClass('visible')
                }
                var scrpos = $(this).scrollTop()
                var documentHeight = $(document).height()
                var fHe = ($('.section-box-footer').height())-39
                var fPos = $('.section-box-footer').offset().top
                var docFooterHeight = documentHeight-fHe-windowHeight

                if(($(this).scrollTop())>=docFooterHeight){
                    $('.btn_up').css({bottom:(fHe+16)-((documentHeight-scrpos)-($(window).height()))})
                } else  {
                    $('.btn_up').css({bottom:16})
                }
            }

            $(window).resize(function () {
                btnScrollPos()
                btnScrollShowHide()
            })

            $(window).scroll(function () {
                btnScrollShowHide()
            })


            $('.btn_scroll').click(function () {
                $('body,html').animate( { scrollTop: 0 }, 500 );
            })

        }
    }

    function anchor() {
        $('body').on('click','.menu-header ul li a',function () {
            var anchor = $(this).data('anchor');
            var scrollPos = $('.' + anchor).offset().top;
            $('body, html').animate({scrollTop:scrollPos},600);

        })
    }

    function fixedHeader() {
        if($(window).scrollTop()>=1) {
            $('body').addClass('fixed-header')
        } else {
            $('body').removeClass('fixed-header')
        }
    }



 

    

    












    

    



    


    

    



    
    $(window).resize(function () {
        // heightSliderCol();
        footerBottom();
        // if(window.innerWidth>=992){
        //     mobOverlayRemove()
        //     $('#menu-mob-hidden').removeClass('visible')
        //     setTimeout(function () {
        //         $('#menu-mob-hidden').removeClass('opens')
        //     },200)
        //     $('body').removeClass('off-scroll')
        //     $('body').removeClass('hidden_scroll-y')
        //     $('.mob_filters_wr').attr('style','')
        // }
    })

    $(window).scroll(function () {
        fixedHeader();
    })

    function modalForms() {
        $('body').on('click','.modal-link', function (e) {

            e.preventDefault();
            e.stopPropagation();


            mobOverlayRemove()
            $('#menu-mob-hidden').removeClass('visible')
            setTimeout(function () {
                $('#menu-mob-hidden').removeClass('opens')
            },200)
            $('body').removeClass('off-scroll')

            mobOverlayRemove()
            // closeCallMobileHide()
            $('.btn_call').removeClass('close')
            $('.call-mobile-wr').removeClass('open')
            $('body').removeClass('off-scroll')


            var idForm = $(this).data('form');


            var pos = ($(window).scrollTop()) + 30;
            if($(this).hasClass('fixed-modal')){
                pos = 30;
                $('#'+idForm).css({position:'fixed'})
            }
            if($(this).hasClass('pos-top')){
                pos = 30;
            }
            $('#overlay').removeClass('overlay_cloned');
            $('#overlay').fadeIn(400,
                function(){
                    $('#'+idForm)
                        .css('display', 'block')
                        .animate({opacity: 1, top: pos}, 200);
                });
        })
    }

    closeForms();
    function closeForms() {
        $('#modal_close, #overlay').click( function(){
            $('.forms_, .basket_modal').animate({opacity: 0, top: '0'}, 200,function(){
                $(this).css('display', 'none');
                $(this).prev("#overlay").css('display', 'none');
                $('#overlay').fadeOut(400);
            });
            $('#success_form').animate({opacity: 0, top: '0'}, 200,function(){
                $(this).css('display', 'none');
                $(this).prev("#overlay").css('display', 'none');
                $(this).css({top:'50%'});
            });
            $('#success_form.error_form').animate({opacity: 0, top: '0'}, 200,function(){
                $(this).css('display', 'none');
                $(this).prev("#overlay").css('display', 'none');
                $(this).css({top:'50%'});
            });
        });
    }
    //после удачной отправки формы запускать success()
    // success()
    function success() {
        var pos = ($(window).scrollTop()) + 30;
        $('.forms_').animate({opacity: 0, top: '0'}, 200,function(){
            $(this).css('display', 'none');
        });
        setTimeout(function () {
            $('#overlay').fadeIn(400);
            $('#success_form').css('display', 'block').animate({opacity: 1, top: pos}, 700);
        },400)
    }

    $('body').on('click','.cokeis-close',function () {
        $('.cookie-modal').addClass('hide-bl');
        var date = new Date(new Date().getTime() + 48 * 60 * 60 * 1000);
        document.cookie = "sowCookieModal=1; path=/; expires=" + date.toUTCString();
    })




    //Клик по кнопке Позвонить на мобильном
    $('div.btn_call').on('click',function () {

        gtag('event', 'send', {
            'event_category': 'phone_mobile'
        });
    });


})