<?php
    
    /**
     * @var View        $this
     * @var array       $links
     * @var string      $layoutCondition
     * @var array       $layoutAttributes
     */
    
    use yii\web\View;
    use yii\helpers\Html;





?>

<div class="langs">
	<?php
    $resultHtml='';
    $activeLinkClass=(!empty($layoutAttributes['a']['activeClass']))?:'active';
    $activeLinkClass='sep-lang-a';
	switch ($layoutCondition){
		case 'ul' :
			$liString=(!empty($layoutAttributes['li']['class']))
                ?"class='".$layoutAttributes['li']['class']."'"
                :'';

			$resultHtml=(!empty($layoutAttributes['ul']['class']))
                ?"<ul class='".$layoutAttributes['ul']['class'].">"
                :"<ul>";

			foreach ($links as $link) {

                $currentLink="<li  ".$liString.">";
                $currentLink.=Html::a($link[ 'title' ],$link[ 'active' ]?null:$link[ 'url' ],[
                        'class'     => ($link[ 'active' ])? $activeLinkClass : ''
                ]);
                $currentLink.="</li>";
                $resultHtml.=$currentLink;
			}
			$resultHtml.="</ul>";


			break;
		case 'li':
			$liString=(!empty($layoutAttributes['li']['class']))
				?"class='".$layoutAttributes['li']['class']."'"
				:'';
			foreach ($links as $link) {
				$currentLink="<li  ".$liString.">";
				$currentLink.=Html::a($link[ 'title' ],$link[ 'active' ]?null:$link[ 'url' ],[
					'class'     => ($link[ 'active' ])?$activeLinkClass : ''
				]);
				$currentLink.="</li>";
				$resultHtml.=$currentLink;
			}
			break;
		default:
	            foreach ($links as $link) {
	                $resultHtml.=Html::a($link[ 'title' ],$link[ 'active' ]?null:$link[ 'url' ],
                        [
		                'class'     => ($link[ 'active' ])? $activeLinkClass : ''
	                ]);
                }
			break;



	}


	?>


<?=$resultHtml;?>


</div>
